diff -uNr mythtv-0.21/i18n/mythfrontend_cz.ts mythtv/i18n/mythfrontend_cz.ts
--- mythtv-0.21/i18n/mythfrontend_cz.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_cz.ts	2008-04-10 13:40:17.000000000 +0200
@@ -11056,23 +11103,23 @@
     </message>
     <message>
         <source>MythTV wants to record &quot;%1&quot; on %2 in %d seconds. Do you want to:</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTv chce nahrávat &quot;%1&quot; na %2 za %d sekund. Chcete:</translation>
     </message>
     <message>
         <source>Let them record and go back to the Main Menu</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolit nahrávání a vrátit se zpět do Hlavního menu</translation>
     </message>
     <message>
         <source>Record it later, I want to watch TV</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrát později, chci se dívat na živou TV</translation>
     </message>
     <message>
         <source>Record them later, I want to watch TV</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrát je později, chci se dívat na živou TV</translation>
     </message>
     <message>
         <source>Don&apos;t let them record, I want to watch TV</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nepovolit nahrávání, chci se dívat na živou TV</translation>
     </message>
     <message>
         <source>You should have gotten a channel lock by now. You can continue to wait for a signal, or you can change the channels with %1 or %2, change video source (%3), inputs (%4), etc.</source>
@@ -11080,25 +11127,33 @@
     </message>
     <message>
         <source>Switch Input</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přepnout vstup</translation>
     </message>
     <message>
         <source>C</source>
         <comment>Card</comment>
-        <translation type="unfinished">C</translation>
+        <translation type="unfinished">K</translation>
     </message>
     <message>
         <source>I</source>
         <comment>Input</comment>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">V</translation>
     </message>
     <message>
         <source>Switch Source</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přepnout zdroj</translation>
     </message>
     <message>
         <source>Upcoming Recordings</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Aktuální nahrávání</translation>
+    </message>
+    <message>
+        <source>MythTV is using all inputs for Live TV?</source>
+        <translation type="unfinished">MythTV používá všechny vstupy pro živou TV?</translation>
+    </message>
+    <message>
+        <source>MythTV has no capture cards defined. Please run the mythtv-setup program.</source>
+        <translation type="unfinished">Nejsou definovány žádné zachytávací karty. Spusťte prosím program mythtv-setup.</translation>
     </message>
 </context>
 <context>
@@ -11597,7 +11652,7 @@
     </message>
     <message>
         <source>to</source>
-        <translation type="unfinished">k</translation>
+        <translation type="unfinished">až </translation>
     </message>
 </context>
 </TS>
Dateien mythtv-0.21/i18n/mythfrontend_de.qm und mythtv/i18n/mythfrontend_de.qm sind verschieden.
